{
  "usingComponents": {},
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "客观题列表",
  "backgroundColor": "#ccc",
  "backgroundTextStyle": "light"
}